{
  "alfredsnippet" : {
    "snippet" : "find . -name \"*.py\" -exec sh -c 'echo \"=== {} ===\"; cat \"{}\"; echo \"\"' \\;",
    "uid" : "5693A00D-30FC-4DB5-BE2D-8C07C013452B",
    "name" : "顯示所有 Python 檔內容",
    "keyword" : "find.pyview"
  }
}